org.eclipse.mat.ui.snapshot

## Class RuntimeListDialog

- java.lang.Object
- - ListDialog
  - - org.eclipse.mat.ui.snapshot.RuntimeListDialog

    public class RuntimeListDialog
    extends ListDialog

### Constructor Summary

Constructors
Constructor and Description
`RuntimeListDialog(Shell parent, MultipleSnapshotsException mre)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RuntimeListDialog

    public RuntimeListDialog(Shell parent,
                             MultipleSnapshotsException mre)